import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CoursesBasicTableComponent } from './courses-basic-table.component';

describe('CoursesBasicTableComponent', () => {
  let component: CoursesBasicTableComponent;
  let fixture: ComponentFixture<CoursesBasicTableComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CoursesBasicTableComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(CoursesBasicTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
